body > div > header > div.Navigation > nav + div + div > div > h3:first-child
, body > div > header > div.Navigation > nav + div + div > form > h3:first-child {
  left: 0 !important;
  top: 0 !important;
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.0, M12=1, M21=-1, M22=0.0);
}

.frmFind > .mag {
  left: 268px !important;
}

.Left {
  left: -20px !important;
}

.Right > .Image {
  width: 290px !important;
}

.dueToday {
  position: absolute;
  right: 0px;
  display: block;
}
